@charset "utf-8";
/* CSS Document */
@media (min-width: 992px) and (max-width: 1199px) {
.menu-con ul li a { padding: 5px 16px;}
.slider-con img{ width:100%;}
.top-title h2 {font-size: 52px; line-height: 45px;}
.top-title p { font-size: 14px;}
.pro-det h1 {font-size: 15px;}
.gray-section h2{ font-size:36px;}
.gray-section h3{ font-size:13px;}
.specialist p {font-size: 13px; margin: 0 0 10px;}
.world-class ul li {margin: 0 8px; text-align: center;}
.world-class ul li img{ width:70%;}
.blue-section h2 {font-size: 38px;}
.foot-lt ul li .sub-menu li a { font-size: 13px; padding: 0 25px;}
.cbp-fwslider {
    margin: 0;
    min-height: 880px;
}
.cbp-fwdots {
      top: 585px;
 }
 .cbp-fwdots span {
    width: 179px;
}
.line {
    bottom: -760px;
    left: 0;
    margin: 0;
    position: absolute;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.menu-con ul li a {font-size: 14px;padding: 5px;}
.slider-con img{ width:100%;}
.top-title h2 {font-size: 40px;line-height: 37px;margin: 69px 0 0;}
.top-title p { font-size: 14px;}
.pro-det h1{ font-size:11px;}
.pro-det a{ font-size:12px;}
header { min-height: 500px; overflow:none!important;}
.line {
    bottom: -595px;
}
.specialist img {float: left;margin: 0 0 25px;width: 100%;}
.world-class ul li {margin: 0 8px; text-align: center;}
.world-class ul li img{ width:152px;}
.blue-section h2{ font-size:28px;}
.foot-lt, .foot-rt{ width:100%;}
.foot-address {float: none;text-align: center;}
.foot-address a {clear: both;display: block;margin: 0 auto;text-align: center;width: 100%;}
ul.foot-social-link {float: none;margin: 55px auto;padding: 0;text-align: center;width: 96px;}
.foot-address  img{ display:block; margin:0 auto 30px;}
.foot-lt ul.last-nav{ text-align:center;}
.foot-lt ul.last-nav li {clear: none;display: inline-block;float: none;}
.foot-rt-copy p{ font-size:13px;}
.cbp-fwslider {
    margin: 0;
    min-height: 730px;
}
.cbp-fwdots {
      top: 471px;
 }
 .cbp-fwdots span {
    width: 135px;
}
.blackcon label {
  
    font-size: 16px;
     margin: 8px 0;
}

.address{ width:100%; text-align:center;}
.address h3{ text-align:center;}
.map {
    float: right;
    width: 100%;
}
.blackcon {
 
    padding: 15px;
 }
}

@media (min-width:481px) and (max-width: 767px) {
.hide-mobile{ display:none;}
.top-title, .top-title h2, .top-title p{  text-align:center;}
.pro-box {float: none;margin: 0 auto;padding: 6px;width: 90%;}
.top-title h2{ font-size:52px;}
.top-title p br{ display:none;}
.pro-det h1{ font-size:24px;}
.specialist img {float: none;margin: 0 0 30px;width: 100%;}
.world-class ul li {display: block;float: left;list-style: outside none none;margin: 20px 0;min-height: 116px;text-align: center;width: 50%;}
.world-class ul li img{ width:70%;}
.blue-section h2{ font-size:32px;} 

.main-nav, .product-nav{ width:50%; margin:0 0 35px!important;}
.app-nav{ width:40%;}
.foot-lt ul.last-nav {clear: none;display: block;float: right;margin: 0;overflow: hidden;width: 60%;}
.foot-address {float: none;text-align: center;}
.foot-address a {clear: both;display: block;margin: 0 auto;text-align: center;width: 100%;}
ul.foot-social-link {float: none;margin: 55px auto;padding: 0;text-align: center;width: 96px;}
.foot-rt{ clear:both;}
.footlogo{ width:100%; text-align:center;}
.footlogo ul{ float:none; width:100%; padding:30px 0; text-align:center;}
.footlogo ul li{ display:inline-block; float:none;}
.foot-rt-copy p{ text-align:center; padding:20px 0;}
.pro-box-con {    padding: 65px 0 0;}
.slicknav_menutxt, .slicknav_icon {display: none !important;}
.slicknav_btn{ background:url(../img/menu.png) no-repeat top center; width:121px; height:44px;}
.slicknav_open{background:url(../img/close.png) no-repeat top center; width:121px; height:44px;}

.slicknav_nav .slicknav_open {background: none;height: auto;width:auto;}
.slicknav_menu{ display:block;}
.page-lt, .page-rt{ width:100%; padding:15px;}
.cbp-fwslider {
    left: 0;
    margin: 0;
    min-height: 1000px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.cbp-fwdots{ display:none;}
header { 
    position: relative;

}
.blackcon {
     margin: 10px 0 25px;
    overflow: hidden;
    padding: 15px;
    width: 100%;
}
.address{ width:100%; text-align:center;}
.address h3{ text-align:center;}
.map {
    float: right;
    width: 100%;
}
.blackcon {
 
    padding: 15px;
 }
 .line {
    bottom: -270px;
    left: 0;
    margin: 0;
    padding: 0 0 270px;
    position: relative;
}
.cap {
    left: 0;
    position: absolute;
    top: 120px;
    width: 100%;
}
}

@media (min-width: 290px) and (max-width: 480px) {
.hide-mobile{ display:none;}
.top-title, .top-title h2, .top-title p{  text-align:center;}
.pro-box {float: none;margin: 0 auto;padding: 6px;width: 90%;}
.top-title h2 {font-size: 32px;line-height: 34px;margin: 50px 0 0;}
.gray-section h2 {color: #fff;font-family: "open_sans_condensedbold";font-size: 34px;}
.top-title p br{ display:none;}
.pro-det h1{ font-size:24px;}
.specialist img {float: none;margin: 0 0 30px;width: 100%;}
.world-class ul li {display: block;float: left;list-style: outside none none;margin: 20px 0;min-height: auto;text-align: center;width: 100%;}
.world-class ul li img{ width:70%;}
.blue-section h2 {font-size: 22px;}
.main-nav, .product-nav{ width:100%; margin:0 0 35px!important;}
.app-nav{ width:100%;}
.foot-lt ul.last-nav {clear: none;display: block;float: right;margin: 0;overflow: hidden;width: 100%;}
.foot-address {float: none;text-align: center;}
.foot-address a {clear: both;display: block;margin: 0 auto;text-align: center;width: 100%;}
ul.foot-social-link {float: none;margin: 55px auto;padding: 0;text-align: center;width: 96px;}
.foot-rt {clear: both;overflow: hidden;}

.pro-box-con {    padding: 65px 0 0;}
.footlogo{ width:100%; text-align:center;}
.footlogo ul{ float:none; width:100%; padding:30px 0; text-align:center;}
.footlogo ul li{ display:inline-block; float:none;}
.foot-rt-copy p{ text-align:center; padding:20px 0;}

.pro-box-con {    padding: 65px 0 0;}
.slicknav_menutxt, .slicknav_icon {display: none !important;}
.slicknav_btn{ background:url(../img/menu.png) no-repeat scroll center top / 80px auto;  height: 30px;width: 80px}
.slicknav_open{background:url(../img/close.png) no-repeat scroll center top / 80px auto;  height: 30px;width: 80px}
.slicknav_btn {right: 10px !important;}
.slicknav_nav .slicknav_open {background: none;height: auto;width:auto;}
.slicknav_nav a {color: #fff;font-family: "open_sans_condensedbold";font-size: 35px;margin: 0 5px;padding: 0 10px;text-decoration: none;}
.slicknav_nav .sub-menu a {font-size: 18px!important;padding: 0 10px!important;}
.slicknav_menu{ display:block;}
.page-lt, .page-rt{ width:100%; padding:15px;}
.productbox .pro-box {float: left;padding: 10px 0; width: 100%;}
.gallerycon ul li { width:100%; margin:0 0 20px;}
.cbp-fwslider {
    left: 0;
    margin: 0;
    min-height: 1000px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.cbp-fwdots{ display:none;}
header { 
    position: relative;

}
.blackcon {
     margin: 10px 0 25px;
    overflow: hidden;
    padding: 15px;
    width: 100%;
}
.address{ width:100%; text-align:center;}
.address h3{ text-align:center;}
.map {
    float: right;
    width: 100%;
}
.blackcon {
 
    padding: 15px;
 }
 .blackcon input.textinput, .blackcon textarea.textbox{ width:100%;}
 
 .line {
    bottom: -180px;
    left: 0;
    margin: 0;
    padding: 0 0 180px;
    position: relative;
}
.cap {
    left: 0;
    position: absolute;
    top: 160px;
    width: 100%;
}
}

